Subject: REAL FARMERS

From: Teddy Bear <[email-masked]>
Date: Sun, 01 Dec 1996 06:40:31 -0400

I've read all the "Are There Real Farmers Here" and I'll say I was a
farmer for many years and I still have a garden, but no longer any
animals. The problem is that most Newsgroups are abused and never have
much material involving the subject. They are usually filled with junk
ads and sometimes filth that I wouldn't want my kids to see.

This group is much better than some and sometmes has farming subjects.
alt.agriculture is even worse and has nothing any good posted.

Without the farmers in the world we know that the human race would
starve to death pretty quickly. So, I salute all the farmers of the
world and I'm very thankful for all their hard work!!---Ted